/*
Theme Name:     Ydin Twenty Twelve Child
Theme URI:      http://ydinlehti.fi
Description:    Child theme for the Twenty Twelve theme
Author:         Kimmo
Author URI:     http://example.com/about/
Template:       twentytwelve                             
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

/*
font-family: 'Open Sans', sans-serif;
font-family: 'Old Standard TT', serif;
*/

body.custom-font-enabled {
	font-family: Helvetica, Arial, sans;
	font-size: 11pt;
}

h1, h2, h3, h4, h5,
.nav-menu ul li a,
.arkisto h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: rgb(23,25,61);
}

h1.entry-title {
	padding-bottom: 6px;
}

a, .arkisto h3 {
	color: rgb( 231,79,61);
}

.site-header {
	padding-bottom: 0;
}

.main-navigation {
	margin-top: 0;
}

img.cover {
	box-shadow: 4px 4px 4px rgb(23,25,61);
	border: 1px solid rgb(23,25,61);	
}

h3.issue, .arkisto h3 {
	font-size: 12px;
	padding-bottom: 6px;
}

.by-author {
	display: none;
}

.arkisto #content img {
	float: left;
	margin: 0 12px 12px 0;
}

.arkisto hr {
	clear: both;
}

.arkisto ul li {
	display: inline-table;
	float: left;
}

.site-content article {
	margin-bottom: 1.142857rem;
}